RubyGems Navigation menu

dlss_cops 0.1.1

[DEPRECATED] DlssCops is a Rubocop configuration gem that holds DLSS's baseline Ruby style guide.

Versions:

  1. 0.1.1 - March 04, 2022 (6.5 KB)
  2. 0.1.0 - February 23, 2018 (6.5 KB)
  3. 0.0.5 - November 28, 2017 (6.5 KB)
  4. 0.0.4 - November 16, 2017 (6.5 KB)
  5. 0.0.3 - March 10, 2016 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.23.0
  • Development Dependencies (2):

  • bundler >= 0
  • rake ~> 12
  • Owners:

    Pushed by:

    Authors:

    • Michael J. Giarlo

    SHA 256 checksum:

    c78ac8b145112df5c7939b14f781520704ae77850a15c5b42fd1583abaa316c0

    Total downloads 11,454

    For this version 391

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: